body {
    margin: 0;
    padding: 0;
    padding-top: 2px;
    font-size: 17px;
}

th, td{

    border-color: lightgray;
    /* border-right: 1px solid; */
}

th {
    font-weight: 100;
}

/*////////////select//////////////////////////*/

.selectDateTime {
    width: 15%;
    min-width: 160px;
    height: 30px;
}

.selectSmall {
    width: 10%;
    min-width: 140px;
    height: 30px;
}

.selectFontSize {
    font-size: 17px;
}

.inputLeftMargin {
    margin-left: 10px;
    margin-top: 6px;
    margin-bottom: 6px;
}

/*////////////select//////////////////////////*/

.bodyBackground{
    background-color: white;
    width: 99%;
    height: 100%;
}

.headerBackground {
    background-color: #F3E8D5;
    top: 0; 
    left: 0; 
}

.tableHeaderBackground {
    background-color: #D3F4F9;
    border-color: lightgray;
    height : 50px;
}

.tableHeaderText {
    color: black;
    border-color: lightgray;
}

.textColorHeader{
    color: blue;
    border-color: lightgray;
}

.textColor{
    color: black;
    border-color: lightgray;
}

.textColorKakunin{
    color: black;
    border-color: lightgray;
}

.textColorMikakunin{
    color: black;
    border-color: lightgray;
}

.div1{
	position: fixed;
	margin-top: 35px;
	/*border-style: solid;*/
	border-color: white;
	height: 45px;
	min-width: 1000px;
	width: 101%;
	/* margin: 0; */
	z-index: 2;
	padding: 0;
	padding-left: 15px;
	padding-top: 10px;
	/* padding-bottom: 45px; */
}

.text_align{
    text-align: center;
}

.text_left {
    text-align: left;
}

.table {
    /*border-style: solid;
    border-collapse: collapse;*/
    width: 100%;  
    border-color: lightgray;
    background-color: #ffffff;
}

.tableSearch {
    /*border-style: solid;
    border-collapse: collapse;*/
    width: 55%;
    min-width: 550px;
    margin-left: 20px;
    margin-top: 10px;
    border-color: lightgray;
    background-color: #fafafa;
    font-size: 16px;
}

.select {
    border: 2px solid #b0c4de;
    font-size: 15px;
}
.textRightstyle{
    text-align: end;
    padding-right: 10px;
}
.div2{
    padding-top: 68px;
    margin-top: 0px;
    width: 99%;
    position: relative;
}

.divTableKensaku {
    width: 70%;
    /* position: absolute; */
    left: 0;
    bottom: 0;
}

.divButtonKensaku {
    position: absolute;
    right: 0;
    bottom:0 ;
}

.div3 {
    clear: both;
    /* //border-style: solid; */
    /*border-color: white;*/
    height: 100%;
    /* margin-top: 20px; */
    margin-left: 25px;
    /* width: 99%; */
    padding-bottom: 100px;
}

.modalButton{
    width: 80px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.div4 {
    width: 100%;
    height: 60px;
    /*margin-top: 50px;*/
    position: fixed;
    padding-top: 10px;
    bottom: 0;
    background-color: #F3E8D5;
}

/*////////////ボタン////////////////////*/
*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /* //font-size: 100%; */
}

.btn,
a.btn,
button.btn {
    border: none;
    border:1px solid #3498db;
    border-collapse: separate  !important;
    padding: 5px;
    border-radius: 5px !important;
    background-color: #3498db;
    color: #fff;
    font-size: 14px;
    outline:none;
    box-shadow: 1px 1px 1px #808080;
    -moz-box-shadow: 1px 1px 1px #808080;
    -webkit-box-shadow: 1px 1px 1px #808080;
}

.myBtn1,
button.myBtn1 {
    color: #fff;
    background-color: #0091C3;
}

.myBtn1:hover {
    color: #fff;
    border:1px solid #005193;
    background: #005193;
}

.buttonSize {
    width: 150px;
}

/*////////////////////////////////*/

/*////テーブル行選択用////*/
#tableEventShifter{
    position:absolute;
    z-index: -30;
    height: 0;
    width: 0;
}
.selected {
    background: yellow;
}

.close:hover,
.close:focus {
    color: #fff;
    /*text-decoration: none;*/
    cursor: pointer;
}

/*////タブボタンデザイン////*/
.tab_lab1, .tab_lab2, .tab_lab3, .tab_lab4, .tab_lab5, .tab_lab6, .tab_lab7 {
    margin-top: 0px;
    width: calc(100%/6 - 0.5px);
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    text-align: center;
    display: block;
    float: left;
    order: -1;
    border: 1px solid;
    background: #0091C3;
    color: #fff;
}

.tab_lab1:hover, .tab_lab2:hover, .tab_lab3:hover, .tab_lab4:hover, .tab_lab5:hover, .tab_lab6:hover, .tab_lab7:hover {
    background: #0091C3;
    border: 1px solid #005193;
    background: #005193;
}

/*////タブにチェック入ったとき////*/
#tab1:checked ~ .tab_lab1 {
    background: #005193;
    color: #FFFFFF;
}

#tab2:checked ~ .tab_lab2 {
    background: #005193;
    color: #FFFFFF;
}

#tab3:checked ~ .tab_lab3 {
    background: #005193;
    color: #FFFFFF;
}

#tab4:checked ~ .tab_lab4 {
    background: #005193;
    color: #FFFFFF;
}

#tab5:checked ~ .tab_lab5 {
    background: #005193;
    color: #FFFFFF;
}

#tab7:checked ~ .tab_lab7 {
    background: #005193;
    color: #FFFFFF;
}

/*////タブボタンとボックス連動////*/
#tab1:checked ~ .panels #area1 {
    display: block;
    background: #ffffff;
}

#tab2:checked ~ .panels #area2 {
    display: block;
    background: #ffffff;
}

#tab3:checked ~ .panels #area3 {
    display: block;
    background: #ffffff;
}

#tab4:checked ~ .panels #area4 {
    display: block;
    background: #ffffff;
}

#tab5:checked ~ .panels #area5 {
    display: block;
    background: #ffffff;
}

#tab6:checked ~ .panels #area6 {
    display: block;
    background: #ffffff;
}

#tab7:checked ~ .panels #area7 {
    display: block;
    background: #ffffff;
}

/*////チェックボックスとボックス非表示////*/
input[name="check"] {
    display: none;
}

.panel {
    padding: 2px;
    display: none;
}

/*////アニメーション設定////*/
@keyframes SlideUp {
    0% {
        transform: translateY(50px);
        /* Y軸方向に50px */
        opacity: 0;
        /* 透明 */
    }
    100% {
        transform: translateY(0);
        /* Y軸方向に0px */
        opacity: 1;
        /* 不透明 */
    }
}

/*アニメーション設定end*/

/*ボックスを下から上へ*/
.panel_content {
    animation-name: SlideUp;
    animation-duration: 2s;
    background-color: #fff;
    width: 100%;
}
.div0{
	position: fixed;
	margin-top: 35px;
	border-color: white;
	height: 45px;
	min-width: 1000px;
	width: 101%;
	z-index: 2;
	padding: 0;
	background-color: white;
}